<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE Sybase_eDataWindow>
<Sybase_eDataWindow>
	<Release>9</Release>
	<BaseDefinition>
		<units>1</units>
		<timer_interval>0</timer_interval>
		<color>268435456</color>
		<processing>1</processing>
		<HTMLDW>no</HTMLDW>
		<print>
			<documentname></documentname>
			<printername></printername>
			<orientation>0</orientation>
			<margin>
				<left>24</left>
				<right>24</right>
				<top>24</top>
				<bottom>24</bottom>
			</margin>
			<paper>
				<source>0</source>
				<size>0</size>
			</paper>
			<prompt>no</prompt>
			<canusedefaultprinter>yes</canusedefaultprinter>
			<buttons>no</buttons>
			<preview.buttons>no</preview.buttons>
			<cliptext>no</cliptext>
			<overrideprintjob>no</overrideprintjob>
		</print>
		<grid.lines>0</grid.lines>
	</BaseDefinition>
	<Header>
		<height>226</height>
		<color>536870912</color>
	</Header>
	<Summary>
		<height>0</height>
		<color>536870912</color>
	</Summary>
	<Footer>
		<height>0</height>
		<color>536870912</color>
	</Footer>
	<Detail>
		<height>173</height>
		<color>536870912</color>
	</Detail>
	<TableDefinition>
		<table_column>
			<type size="10">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<key>yes</key>
			<name>enterprise</name>
			<dbname>enterprise.enterprise</dbname>
		</table_column>
		<table_column>
			<type size="100">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>ent_tagline</name>
			<dbname>enterprise.ent_tagline</dbname>
		</table_column>
		<table_column>
			<type size="30">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>industry</name>
			<dbname>enterprise.industry</dbname>
		</table_column>
		<table_column>
			<type size="1">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>admin_user</name>
			<dbname>admin_user</dbname>
		</table_column>
		<table_column>
			<type size="1">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>address_one</name>
			<dbname>address_one</dbname>
		</table_column>
		<table_column>
			<type size="1">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>address_two</name>
			<dbname>address_two</dbname>
		</table_column>
		<table_column>
			<type size="1">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>pin</name>
			<dbname>pin</dbname>
		</table_column>
		<table_column>
			<type size="1">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>station</name>
			<dbname>station</dbname>
		</table_column>
		<table_column>
			<type size="1">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>state</name>
			<dbname>state</dbname>
		</table_column>
		<table_column>
			<type size="1">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>country</name>
			<dbname>country</dbname>
		</table_column>
		<table_column>
			<type size="1">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>city</name>
			<dbname>city</dbname>
		</table_column>
		<retrieve>PBSELECT( VERSION(400) TABLE(NAME=&quot;enterprise&quot; ) COLUMN(NAME=&quot;enterprise.enterprise&quot;) COLUMN(NAME=&quot;enterprise.ent_tagline&quot;) COLUMN(NAME=&quot;enterprise.industry&quot;) COMPUTE(NAME=&quot;&apos; &apos; as admin_user&quot;) COMPUTE(NAME=&quot;&apos; &apos; as address_one&quot;) COMPUTE(NAME=&quot;&apos; &apos; as address_two&quot;) COMPUTE(NAME=&quot;&apos; &apos; as pin&quot;) COMPUTE(NAME=&quot;&apos; &apos; as station&quot;) COMPUTE(NAME=&quot;&apos; &apos; as state&quot;) COMPUTE(NAME=&quot;&apos; &apos; as country&quot;) COMPUTE(NAME=&quot;&apos; &apos; as city&quot;)) </retrieve>
		<update>enterprise</update>
		<updatewhere>1</updatewhere>
		<updatekeyinplace>yes</updatekeyinplace>
	</TableDefinition>
	<TextObject>
		<band>Header</band>
		<alignment>2</alignment>
		<text>Enterprise</text>
		<border>1</border>
		<color>33554432</color>
		<x>2</x>
		<y>2</y>
		<height>16</height>
		<width>66</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>enterprise_t</name>
		<visible>1</visible>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>2</alignment>
		<text>Ent Tagline</text>
		<border>1</border>
		<color>33554432</color>
		<x>70</x>
		<y>2</y>
		<height>16</height>
		<width>604</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>ent_tagline_t</name>
		<visible>1</visible>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>2</alignment>
		<text>Industry</text>
		<border>1</border>
		<color>33554432</color>
		<x>676</x>
		<y>2</y>
		<height>16</height>
		<width>186</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>industry_t</name>
		<visible>1</visible>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<ColumnObject>
		<band>Detail</band>
		<id>1</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>1</border>
		<color>33554432</color>
		<x>2</x>
		<y>2</y>
		<height>19</height>
		<width>66</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>enterprise</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>10</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>2</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>1</border>
		<color>33554432</color>
		<x>70</x>
		<y>2</y>
		<height>19</height>
		<width>604</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>ent_tagline</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>100</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>3</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>1</border>
		<color>33554432</color>
		<x>676</x>
		<y>2</y>
		<height>19</height>
		<width>186</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>industry</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>30</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>4</id>
		<alignment>0</alignment>
		<tabsequence>0</tabsequence>
		<border>0</border>
		<color>33554432</color>
		<x>865</x>
		<y>1</y>
		<height>16</height>
		<width>118</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>admin_user</name>
		<visible>1</visible>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<TextObject>
		<band>Header</band>
		<alignment>0</alignment>
		<text>Admin User</text>
		<border>0</border>
		<color>33554432</color>
		<x>864</x>
		<y>1</y>
		<height>19</height>
		<width>119</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>admin_user_t</name>
		<visible>1</visible>
		<font>
			<face>Arial</face>
			<height>-12</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>1073741824</color>
		</background>
	</TextObject>
	<ColumnObject>
		<band>Detail</band>
		<id>5</id>
		<alignment>0</alignment>
		<tabsequence>0</tabsequence>
		<border>0</border>
		<color>33554432</color>
		<x>986</x>
		<y>1</y>
		<height>16</height>
		<width>99</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>address_one</name>
		<visible>1</visible>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<TextObject>
		<band>Header</band>
		<alignment>0</alignment>
		<text>Address One</text>
		<border>0</border>
		<color>33554432</color>
		<x>985</x>
		<y>1</y>
		<height>19</height>
		<width>100</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>address_one_t</name>
		<visible>1</visible>
		<font>
			<face>Arial</face>
			<height>-12</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<ColumnObject>
		<band>Detail</band>
		<id>6</id>
		<alignment>0</alignment>
		<tabsequence>0</tabsequence>
		<border>0</border>
		<color>33554432</color>
		<x>1088</x>
		<y>1</y>
		<height>16</height>
		<width>82</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>address_two</name>
		<visible>1</visible>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<TextObject>
		<band>Header</band>
		<alignment>0</alignment>
		<text>Address Two</text>
		<border>0</border>
		<color>33554432</color>
		<x>1087</x>
		<y>1</y>
		<height>19</height>
		<width>83</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>address_two_t</name>
		<visible>1</visible>
		<font>
			<face>Arial</face>
			<height>-12</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<ColumnObject>
		<band>Detail</band>
		<id>7</id>
		<alignment>0</alignment>
		<tabsequence>0</tabsequence>
		<border>0</border>
		<color>33554432</color>
		<x>1173</x>
		<y>1</y>
		<height>16</height>
		<width>47</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>pin</name>
		<visible>1</visible>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<TextObject>
		<band>Header</band>
		<alignment>0</alignment>
		<text>Pin</text>
		<border>0</border>
		<color>33554432</color>
		<x>1172</x>
		<y>1</y>
		<height>19</height>
		<width>48</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>pin_t</name>
		<visible>1</visible>
		<font>
			<face>Arial</face>
			<height>-12</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<ColumnObject>
		<band>Detail</band>
		<id>8</id>
		<alignment>0</alignment>
		<tabsequence>0</tabsequence>
		<border>0</border>
		<color>33554432</color>
		<x>1223</x>
		<y>1</y>
		<height>16</height>
		<width>55</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>station</name>
		<visible>1</visible>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<TextObject>
		<band>Header</band>
		<alignment>0</alignment>
		<text>Station</text>
		<border>0</border>
		<color>33554432</color>
		<x>1222</x>
		<y>1</y>
		<height>19</height>
		<width>56</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>station_t</name>
		<visible>1</visible>
		<font>
			<face>Arial</face>
			<height>-12</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<ColumnObject>
		<band>Detail</band>
		<id>9</id>
		<alignment>0</alignment>
		<tabsequence>0</tabsequence>
		<border>0</border>
		<color>33554432</color>
		<x>1281</x>
		<y>1</y>
		<height>16</height>
		<width>48</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>state</name>
		<visible>1</visible>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<TextObject>
		<band>Header</band>
		<alignment>0</alignment>
		<text>State</text>
		<border>0</border>
		<color>33554432</color>
		<x>1280</x>
		<y>1</y>
		<height>19</height>
		<width>49</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>state_t</name>
		<visible>1</visible>
		<font>
			<face>Arial</face>
			<height>-12</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<ColumnObject>
		<band>Detail</band>
		<id>10</id>
		<alignment>0</alignment>
		<tabsequence>0</tabsequence>
		<border>0</border>
		<color>33554432</color>
		<x>1332</x>
		<y>1</y>
		<height>16</height>
		<width>57</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>country</name>
		<visible>1</visible>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<TextObject>
		<band>Header</band>
		<alignment>0</alignment>
		<text>Country</text>
		<border>0</border>
		<color>33554432</color>
		<x>1331</x>
		<y>1</y>
		<height>19</height>
		<width>58</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>country_t</name>
		<visible>1</visible>
		<font>
			<face>Arial</face>
			<height>-12</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<ColumnObject>
		<band>Detail</band>
		<id>11</id>
		<alignment>0</alignment>
		<tabsequence>0</tabsequence>
		<border>0</border>
		<color>33554432</color>
		<x>1392</x>
		<y>1</y>
		<height>16</height>
		<width>41</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>city</name>
		<visible>1</visible>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<TextObject>
		<band>Header</band>
		<alignment>0</alignment>
		<text>City</text>
		<border>0</border>
		<color>33554432</color>
		<x>1391</x>
		<y>1</y>
		<height>19</height>
		<width>42</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>city_t</name>
		<visible>1</visible>
		<font>
			<face>Arial</face>
			<height>-12</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<HtmlTable>
		<border>1</border>
	</HtmlTable>
	<HtmlGen>
		<clientevents>1</clientevents>
		<clientvalidation>1</clientvalidation>
		<clientcomputedfields>1</clientcomputedfields>
		<clientformatting>0</clientformatting>
		<clientscriptable>0</clientscriptable>
		<generatejavascript>1</generatejavascript>
		<encodeselflinkargs>1</encodeselflinkargs>
		<netscapelayers>0</netscapelayers>
	</HtmlGen>
	<Export.XML>
		<headgroups>1</headgroups>
		<includewhitespace>0</includewhitespace>
		<metadatatype>0</metadatatype>
		<savemetadata>0</savemetadata>
	</Export.XML>
	<Import.XML>
	</Import.XML>
	<Export.PDF>
		<method>0</method>
		<distill.custompostscript>0</distill.custompostscript>
		<xslfop.print>0</xslfop.print>
	</Export.PDF>
</Sybase_eDataWindow>
